package com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class MenuEsquemaOperacional extends DefaultItemMenuSistema {

	public MenuEsquemaOperacional() {
		super("indexController.mnEsquemaOperacional.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.ESQUEMAOPERACIONAL";
	}

}
